@charset "utf-8";
#gallery {
	background-color: #333;
	padding: 0px;
	width: 690px;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 25px;
	margin-left: 0px;
	border: 1px solid #999;
	height: 520px;
}

#gallery-events {
	background-color: #333;
	width: 1250px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 25px;
	margin-left: 0px;
	border: 1px solid #999;
	height: 4600px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 40px;
}
#gallery-items {
	background-color: #333;
	width: 1250px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 25px;
	margin-left: 0px;
	border: 1px solid #999;
	height: 3000px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 40px;
}
#gallery-hamlazot {
	background-color: #333;
	width: 1250px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 25px;
	margin-left: 0px;
	border: 1px solid #999;
	height: 1400px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 40px;
}
#gallery-knews {
	background-color: #333;
	width: 1250px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 25px;
	margin-left: 0px;
	border: 1px solid #999;
	height: 800px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 40px;
}
#inner-gallery-two {
	width: 1200px;
	z-index: 80;
	position: absolute;
	margin-top: 40px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	height: 1000px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 50px;
}
#inner-gallery-tree {
	width: 1200px;
	z-index: 80;
	position: absolute;
	margin-top: 40px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	height: 1000px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 50px;
}
.images-hamlazot {
	height: 196px;
	width: 131px;
	margin-top: 0px;
	margin-right: 8px;
	margin-bottom: 10px;
	margin-left: 8px;
	padding: 0px;
	border: 3px solid #FFF;
}

#centerContent{
	padding: 0px;
	width: 674px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.magnet-img {
	padding: 0px;
	height: 520px;
	width: 690px;
	text-align: center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border: 0px;
}
#inner-gallery {
	width: 1200px;
	z-index: 80;
	position: absolute;
	margin-top: 40px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 30px;
}
.images {
	height: 131px;
	width: 173px;
	margin-top: 0px;
	margin-right: 8px;
	margin-bottom: 10px;
	margin-left: 8px;
	padding: 0px;
	border:0px;
}
